---
title: "Get email canceled resource"
url: "https://docs.signnow.com/docs/general-email-branding/operations/get-v2-brands-brand_id-resources-email-invite-canceled"
type: "endpoint"
section: "general-email-branding"
slug: "general-email-branding/operations/get-v2-brands-brand_id-resources-email-invite-canceled"
method: "GET"
path: "/v2/brands/{brand_id}/resources/email-invite-canceled"
operation_id: "get-v2-brands-brand_id-resources-email-invite-canceled"
authorization: "bearer"
---

# Get email canceled resource

`GET /v2/brands/{brand_id}/resources/email-invite-canceled`

This endpoint allows users to get brand resource email-invite-canceled.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Success

**Example** (`Example 1`)

```json
{
  "data": {
    "en": {
      "from": "From user user@mail.com",
      "subject": "My custom subject {document_name}",
      "body_header": "Body header message",
      "body_message": "Body message {document_name}",
      "footer_message": "Footer message"
    },
    "es": {
      "from": "From user user@mail.com",
      "subject": "My custom subject {document_name}",
      "body_header": "Body header message",
      "body_message": "Body message {document_name}",
      "footer_message": "Footer message"
    },
    "fr": {
      "from": "From user user@mail.com",
      "subject": "My custom subject {document_name}",
      "body_header": "Body header message",
      "body_message": "Body message {document_name}",
      "footer_message": "Footer message"
    }
  }
}
```

### 400

Incorrect or missing token

**Example** (`Incorrect or missing token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

* Request with a valid bearer token from another user logged in.
* The user is authorized with a token from an app they don’t own.

**Example** (`Another user's token`)

```json
{
  "code": 25002030,
  "message": "No access to the brand."
}
```

**Example** (`User doesn't own the app`)

```json
{
  "code": 25002001,
  "message": "Brand action not allowed"
}
```

### 404

* Brand with this `brand_id` doesn't exist
* Resource doesn't exist

**Example** (`Brand doesn't exist`)

```json
{
  "code": 25002016,
  "message": "Brand not found."
}
```

**Example** (`Resource doesn't exist`)

```json
{
  "code": 25002036,
  "message": "Brand resource not found. Resource name: email-invite-canceled."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/brands/{brand_id}/resources/email-invite-canceled" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/general-email-branding/operations/get-v2-brands-brand_id-resources-email-invite-canceled*
